{
    "utcStartSeconds": "GMT: Monday, March 03, 2025 05:01:11 AM",
    "utcEndSeconds": "GMT: Monday, March 03, 2025 05:07:40 AM",
    "map": "Trench",
    "mode": "Gunfight",
    "matchID": "5084330451361968966",
    "duration": "6 Minutes 29 Seconds 0 Milliseconds",
    "playlistName": null,
    "version": 1,
    "gameType": "mp",
    "result": "win",
    "winningTeam": "axis",
    "gameBattle": false,
    "team1Score": 3,
    "team2Score": 6,
    "isPresentAtEnd": true,
    "player": {
        "team": "axis",
        "rank": 68.0,
        "awards": {
            "low_health_kill": 126048.0,
            "one_shot_kill": 357712.0,
            "mode_x_last_alive": 126000.0,
            "mode_x_eliminate": 357664.0,
            "match_complete": 258656.0,
            "match_complete_win": 364864.0,
            "firstblood": 357616.0,
            "first_place_kill": 106080.0,
            "comeback": 339392.0
        },
        "mostKilled": "hchc",
        "username": "Ahrimdon",
        "PC": "19568270",
        "clantag": "Bettr",
        "platform": "battlenet",
        "killstreakUsage": {}
    },
    "playerStats": {
        "kills": 7.0,
        "medalXp": 1900.0,
        "matchXp": 1569.0,
        "averageSpeedDuringMatch": 0.0,
        "scoreXp": 725.0,
        "accuracy": 0.10837438423645321,
        "wallBangs": 0.0,
        "shotsLanded": 22.0,
        "score": 725.0,
        "totalXp": 4194.0,
        "headshots": 0.0,
        "assists": 1.0,
        "rank": 54.0,
        "scorePerMinute": 100.0,
        "distanceTraveled": 1594.5825,
        "deaths": 5.0,
        "kdRatio": 1.4,
        "shotsMissed": 181.0,
        "timePlayed": "0 Days 0 Hours 7 Minutes 15 Seconds",
        "executions": 0.0,
        "suicides": 0.0,
        "seasonRank": 13.0,
        "nearmisses": 104.0,
        "percentTimeMoving": "0 Days 0 Hours 0 Minutes 0 Seconds",
        "miscXp": 0.0,
        "longestStreak": 3.0,
        "damageDone": 662.0,
        "shotsFired": 203.0,
        "damageTaken": 677.0
    },
    "weaponStats": {
        "AS VAL": {
            "hits": 4.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 3.0,
            "shots": 27.0,
            "startingWeaponXp": 68500.0,
            "deaths": 1.0,
            "xpEarned": 225.0
        },
        "M91": {
            "hits": 2.0,
            "kills": 0.0,
            "headshots": 0.0,
            "loadoutIndex": 5.0,
            "shots": 28.0,
            "startingWeaponXp": 79800.0,
            "deaths": 1.0,
            "xpEarned": 0.0
        },
        "1911": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 6.0,
            "shots": 6.0,
            "startingWeaponXp": 33000.0,
            "deaths": 1.0,
            "xpEarned": 180.0
        },
        "Rytec AMR": {
            "hits": 0.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 7.0,
            "shots": 1.0,
            "startingWeaponXp": 33000.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        },
        "Fennec Mk9": {
            "hits": 3.0,
            "kills": 1.0,
            "headshots": 0.0,
            "loadoutIndex": 0.0,
            "shots": 27.0,
            "startingWeaponXp": 70700.0,
            "deaths": 0.0,
            "xpEarned": 180.0
        }
    },
    "allPlayers": null,
    "Gunfight": false,
    "privateMatch": false
}